Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: killua on 2011/03/02, 13:03:00

Title: [gelöst] Kernel Panic (2.6.37-2.slh.3-aptosid-amd64)
Post by: killua on 2011/03/02, 13:03:00
Hi

Ich hab (mal wieder) ein Problem mit dem neusten Kernel von slh...diesmal hab ich ein Bild gemacht und in den Anhang gepackt. Der Fehler tritt direkt nach der Auswahl des Kernels in Grub auf.

Gruß Kotake

Editiert von holgerw: Beitrag als gelöst markiert
Title: Kernel Panic (2.6.37-2.slh.3-aptosid-amd64)
Post by: michaaa62 on 2011/03/02, 13:09:49
Kann das dieser Fehler sein ? http://www.aptosid.de/index.php?name=PNphpBB2&file=viewtopic&t=676&start=0&postdays=0&postorder=asc&highlight=eglibc
Title: [gelöst] Kernel Panic (2.6.37-2.slh.3-aptosid-amd64)
Post by: jascha on 2011/03/02, 13:47:41
Ja das sieht sehr nach dem eglibc Bug aus. Wähle in Grub einen älteren Kernel (welcher problemlos booten sollte) und zeig mal welche eglibc-Version du auf dem System hast.
Title: [gelöst] Kernel Panic (2.6.37-2.slh.3-aptosid-amd64)
Post by: ralv on 2011/03/02, 17:20:48
Sollte mit einem Dist-Upgrade aus einem laufenden älteren Kernel heraus behoben sein, da neue Pakete für die glibc verfügbar sind.
Title: [gelöst] Kernel Panic (2.6.37-2.slh.3-aptosid-amd64)
Post by: killua on 2011/03/03, 12:33:57
Danke für die Info :)

Das Packet war bereits installiert - hab jetzt ein "update-initramfs -u" durchgeführt, läuft nun alles wieder

Thx